how to downgrade rxtools emunand 10.4 to 10.3?

Discussion in '3DS - Flashcards & Custom Firmwares' started by Filo97, Jan 23, 2016.

  1. Filo97
    OP

    Filo97 Zelda's totally my sister! Not lying!

    Member
    3,637
    1,209
    Oct 8, 2015
    Italy
    Hyrule Castle
    can i downgrade emunand 10.4 to 10.3? (sysupdater just downgrade 30 files while i have 13X in my sd)
    o3ds sys:9.2 emu:10.4
    EU
     
    Last edited by Filo97, Jan 23, 2016
  2. osm70

    osm70 GBAtemp Advanced Fan

    Member
    954
    394
    Apr 17, 2011
    Czech Republic
    You can install the CIAs manually.
     
  3. tivu100

    tivu100 GBAtemp Advanced Maniac

    Member
    1,989
    431
    Jun 6, 2015
    United States
    Install dev menu / big blue menu on EMUNAND and install the 10.3 firmware cia files.

    But why downgrading emunand?
     
  4. Filo97
    OP

    Filo97 Zelda's totally my sister! Not lying!

    Member
    3,637
    1,209
    Oct 8, 2015
    Italy
    Hyrule Castle
    FBI destination nand refuse to install them. (do i really need to format everything?)
     
  5. Filo97
    OP

    Filo97 Zelda's totally my sister! Not lying!

    Member
    3,637
    1,209
    Oct 8, 2015
    Italy
    Hyrule Castle
    devmenu/bbm says : cia already installed, annulling import... or something like that.
    because i want to test safesysupdater.
     
  6. tivu100

    tivu100 GBAtemp Advanced Maniac

    Member
    1,989
    431
    Jun 6, 2015
    United States
    Testing safesysupdater on EMUNAND is pointless since the firmlaunch makes 10.4 EMUNAND different from 10.4 SYSNAND.

    memchunkhax2 definitely won't work on 10.4 SYSNAND, while firmlaunch may get it to work on 10.4 (safesysupdater use memchunkhax2)
     
    Last edited by tivu100, Jan 23, 2016
  7. driverdis

    driverdis I am Justice

    Member
    2,383
    901
    Sep 21, 2011
    United States
    1.048596β
    testing safesysupdater on 10.3 EmuNAND will tell you nothing as EmuNAND can be up and downgraded via the regular sysupdater as EmuNAND runs in CFW. Only way to test it properly is on a 10.3 sysNAND console running it on sysNAND.
     
    popokakapetu likes this.
  8. Filo97
    OP

    Filo97 Zelda's totally my sister! Not lying!

    Member
    3,637
    1,209
    Oct 8, 2015
    Italy
    Hyrule Castle
    well, that's not the only reason i want it.
    but nobody of you tried to help me.
     
  9. tivu100

    tivu100 GBAtemp Advanced Maniac

    Member
    1,989
    431
    Jun 6, 2015
    United States
    We already give you the answer how to downgrade form 10.4 to 10.3

    I don't get how you can't use dev menu/ big blue menu to install 10.3 firmware cia (downgrading). There is something wrong with your EMUNAND. Are you using the cia version of FBI/DEV menu/ Bigblue menu?
     
    Last edited by tivu100, Jan 23, 2016
    kiwiis likes this.
  10. Filo97
    OP

    Filo97 Zelda's totally my sister! Not lying!

    Member
    3,637
    1,209
    Oct 8, 2015
    Italy
    Hyrule Castle
    because they just refuse to.
     
  11. tivu100

    tivu100 GBAtemp Advanced Maniac

    Member
    1,989
    431
    Jun 6, 2015
    United States
    What the error code? Are you using the cia version of those cia managers? Sound weird as eck.
     
  12. Filo97
    OP

    Filo97 Zelda's totally my sister! Not lying!

    Member
    3,637
    1,209
    Oct 8, 2015
    Italy
    Hyrule Castle
    no error code, thay just say FOR EVERY UPDATE CIA that the cia lready esist and the do not install it.

    — Posts automatically merged - Please don't double post! —

    also, i am using cia version.
     
  13. tivu100

    tivu100 GBAtemp Advanced Maniac

    Member
    1,989
    431
    Jun 6, 2015
    United States
    https://github.com/profi200/sysUpdater/releases

    Try that. CIA version please.
     
  14. Filo97
    OP

    Filo97 Zelda's totally my sister! Not lying!

    Member
    3,637
    1,209
    Oct 8, 2015
    Italy
    Hyrule Castle
  15. subcon959

    subcon959 teh retro

    Member
    734
    428
    Dec 24, 2008
    FBI works, you just have to delete the cia first before it lets you replace it. Sysupdater does that automatically.
     
    kiwiis likes this.
  16. Filo97
    OP

    Filo97 Zelda's totally my sister! Not lying!

    Member
    3,637
    1,209
    Oct 8, 2015
    Italy
    Hyrule Castle
    fbi does not work to me.
     
  17. Neithardt

    Neithardt Newbie

    Newcomer
    2
    0
    Jan 29, 2016
    Brazil
    Hey, I'm trying to do the same, downgrade my emunand 10.5 to 10.4 or 10.3. The reason is that I'm having an error in FBI, FBI (cia), BBM, Devmenu every single one are giving me an erro when installing some .cia games, the games have more than 1.5 bg (I have the error with, kingdom hearts, shingeki no kyojin, and ff rythm) the error says invalid cia and I've tried almost 3 times in every one to make sure that is not coincidence. So the problem is, I'm not finding the cia files to downgrade to 10.4 or 10.3. Can anyone give me a link or an tip on how to search? Thanks a lot